PDA

View Full Version : HELP - need old 3.x SSOTS qpk download



simondp
2009-11-25, 05:51
i mistakenly downloaded and installed the 4.x SSOTS before uninstalling SS7.3 and SSOTS 3.x

SSOTS 4.x doesn't recognise SS7.3 so how do i now uninstall ?! I presume I need to go back to SSOTS 3.x to do it ?

Help !!

(I so wish this squeezebox stuff was consumer friendly.... upgrading is always a nightmare and i still can't play some filetypes. Getting increasingly disheartened by the product)

By the way, i;m running on a Qnap TS-109 v2

simondp
2009-11-25, 18:05
all sorted - i hope.